Vai alla barra degli strumenti

Installare macOS Mojave sui Mac non supportati

Volete installare Mojave sul vostro vecchio mac ancora perfettamente funzionante e dotato di SSD sostituito al vecchio HDD? Leggete la soluzione! La lista ufficiale dei Mac compatibili è la seguente: MacBook (Inizi 2015 o recenti) MBP Air (Metà 2012 o recenti) MBP Pro (Metà 2012 o recenti) Mac mini (Fine 2012 o recenti) iMac (Fine…